<tree>
    <field name="r_trade_date"/>
    <field name="r_maturity_date"/>
    <field name="r_product"/>
    <field name="r_party"/>
    <field name="r_direction"/>
    <field name="r_state"/>
    <field name="r_quantity"/>
    <field name="r_open_qty"/>
    <field name="r_price"/>
</tree>